Subject: RE: Driver help
From: "Kiran Bacche" <[email-masked]>
To: "Marcel Telka" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 13 Aug 2003 17:53:16 +0530

Wow that's geat.
I have an isr.c file (actually a device driver)
I could successfully compile it to generate a ".o" file.
But how can I convert it to a ".sys" file in CYGWIN environment.

Thanks
  Kiran

-----Original Message-----
From: Marcel Telka [mailto:[email-masked]] 
Sent: Wednesday, August 13, 2003 5:48 PM
To: Kiran Bacche
Cc: [email-masked]
Subject: Re: Driver help

On Wed, Aug 13, 2003 at 05:26:30PM +0530, Kiran Bacche wrote:
>     
> Hi,
>  
>   The usr/include/w32api/ddk contain windows device driver related
> header files.
> So does this mean that it is possible to develop windows device
drivers
> using CYGWIN ?

Yes. ioperm package contains one real example :-).

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/